## antiword 1.0

=== DESCRIPTION ===
Package: antiword
Type: Package
Title: Extract Text from Microsoft Word Documents
Version: 1.0
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre")),
    person("Adri van Os", role = "cph", comment = "Author 'antiword' utility")
  )
Description: Wraps the 'AntiWord' utility to extract text from Microsoft
    Word documents. The utility only supports the old 'doc' format, not the 
    new xml based 'docx' format.
License: GPL-2
Encoding: UTF-8
LazyData: true
Imports: sys
RoxygenNote: 6.0.1
URL: https://github.com/ropensci/antiword#readme (devel)
        http://www.winfield.demon.nl (upstream)
BugReports: http://github.com/ropensci/antiword/issues
NeedsCompilation: yes
Packaged: 2017-04-22 15:56:25 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  Adri van Os [cph] (Author 'antiword' utility)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2017-04-22 16:26:34 UTC
