## antiword 0.37

=== debian/changelog ===
antiword (0.37-9) unstable; urgency=low

  * "Standards-Version: 3.9.4" (no changes required).
  * Update to use debhelper compat 9 and rewrite debian rules to use dh:
    + Lintian override for "ReEncode" spelling error now actually included in
      the binary package.
    + Automatically generated postinst and postrm now included which update the
      icon cache.

 -- Olly Betts <olly@survex.com>  Thu, 30 May 2013 04:44:45 +0000

antiword (0.37-8) unstable; urgency=low

  * Enable hardened build flags - patch from Moritz Muehlenhoff.
    (Closes: #653499)

 -- Olly Betts <olly@survex.com>  Wed, 28 Dec 2011 23:07:36 +0000

antiword (0.37-7) unstable; urgency=low

  * New maintainer.
  * Enable largefile support, which allows processing files of CIFS mounts.
    (Closes: #600341)
  * debian/copyright: Correct GPL name to "GNU *General* Public License",
    fixing lintian warning.
  * Update to source format "3.0 (quilt)", dropping dpatch build-dependency.
  * Add build-arch and build-indep targets, fixing lintian warning.
  * Drop call to dh_desktop (which is now a no-op), fixing lintian warning.
  * "Standards-Version: 3.9.2" - no changes required.
  * Override lintian information warning about "ReEncode" spelling error -
    it's a PostScript command name here.

 -- Olly Betts <olly@survex.com>  Sat, 26 Nov 2011 13:41:48 +0000

antiword (0.37-6) unstable; urgency=low

  * Fixed Kantiword for dash, Closes: #481701
  * Fixed and extend handling for kantiwordrc
  * Added an example rc file

 -- Erik Schanze <eriks@debian.org>  Sat, 06 Jun 2009 22:50:40 +0200

antiword (0.37-5) unstable; urgency=low

  * New maintainer, Closes: #529559
  * Fixed buffer overflow in wordole.c, Closes: #407015
    + Added patch 10_fix_buffer_overflow_wordole_c.dpatch
  * debian/rules: added support for DEB_BUILD_OPTIONS
  * Moved chages in diff.gz to dpatches:
    + Added patch 20_change_bash_to_sh_kantiword.dpatch
    + Added patch 30_kantiword.dpatch
    + Added patch 40_desktop_files.dpatch
    + Removed changes in Ressources/fontnames
  * debian/control: added Build-Dep for dpatch

 -- Erik Schanze <eriks@debian.org>  Wed, 03 Jun 2009 20:33:55 +0200

antiword (0.37-4) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group.
  * Standards version is 3.8.1
  * debhelper compatibility is 7
  * Run dh_prep instead of dh_clean -k

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 23 May 2009 12:02:30 +1000

antiword (0.37-3) unstable; urgency=low

  * kantiword now follows user path settings
    Patch by Matej Cepl <matej@ceplovi.cz>
    Closes: #363428
  * Fixed bashism in kantiword (a /bin/sh script)
    Closes: #464490
  * Fixed the following lintian issues:
    - debian-rules-ignores-make-clean-error
    - desktop-file-but-no-dh_desktop-call
    - out-of-date-standards-version
    - description-contains-homepage

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 08 Mar 2008 13:22:59 +1100

antiword (0.37-2) unstable; urgency=low

  * New maintainer. Closes: #383856.
  * Set Standards-Version to 3.7.2.
  * Added debian/watch.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 20 Aug 2006 15:32:21 +1000

antiword (0.37-1) unstable; urgency=low

  * new upstream version, closes: #281415
  * improvements for kantiword from Erik Schanze, closes: #259999
    + generate PDF instead PS for further using of the PDF file
    + try to use kpdf, xpdf, gv or plain text for displaying.
    + xterm is now fallback on konsole. (for other X users)
    + added kantiword.1 man page

 -- Bdale Garbee <bdale@gag.com>  Fri, 14 Apr 2006 22:19:28 -0600

antiword (0.35-2) unstable; urgency=high

  * fix copyright file to actually include the copyright, closes: #290056
  * patch from Steve Kemp to fix insecure use of temporary files by kantiword 
    and gantiword scripts.  [CVE-2005-3126]
  * freshen policy and debhelper versions, minor rules tweaks 

 -- Bdale Garbee <bdale@gag.com>  Thu, 12 Jan 2006 09:08:33 -0700

antiword (0.35-1) unstable; urgency=low

  * new upstream version, closes: #213719

 -- Bdale Garbee <bdale@gag.com>  Wed, 18 Feb 2004 04:13:12 -0700

antiword (0.33-2) unstable; urgency=low

  * it helps to actually have the executable in the .deb...  /o\
    apply patch from Christian.Perrier@onera.fr to fix it, closes: #157247

 -- Bdale Garbee <bdale@gag.com>  Mon, 19 Aug 2002 09:42:45 -0600

antiword (0.33-1) unstable; urgency=low

  * new upstream version, closes: #156445

 -- Bdale Garbee <bdale@gag.com>  Sat, 17 Aug 2002 21:58:04 -0600

antiword (0.32-2) unstable; urgency=low

  * version the debhelper build dependency, closes: #135591

 -- Bdale Garbee <bdale@gag.com>  Tue, 12 Mar 2002 21:07:27 -0700

antiword (0.32-1) unstable; urgency=low

  * new maintainer, closes: #130819
  * new upstream version, closes: #126312, #129746
  * patch from Matthew Wilcox for END_OF_CHAIN definition so antiword doesn't
    crater on 64 bit architectures
  * various cosmetic and lintian cleanups

 -- Bdale Garbee <bdale@gag.com>  Tue, 29 Jan 2002 13:28:05 -0700

antiword (0.31-4) unstable; urgency=low

  * Stop installing an empty /etc/antiword directory.
    (closes: #112028)

 -- Adrian Bunk <bunk@fs.tum.de>  Sun, 21 Oct 2001 23:25:08 +0200

antiword (0.31-3) unstable; urgency=high

  * Corrected some problems with files that weren't found.
    (closes: #84420)
  * Added a gantiword for GNOME written by
    Klaus-M. Klingsporn <klaumikli@addcom.de>.

 -- Adrian Bunk <bunk@fs.tum.de>  Sun, 15 Jul 2001 11:37:39 +0200

antiword (0.31-2) unstable; urgency=medium

  * Install some required files in /usr/share/antiword . (closes: #83886)

 -- Adrian Bunk <bunk@fs.tum.de>  Mon, 29 Jan 2001 20:12:02 +0100

antiword (0.31-1) unstable; urgency=low

  * New upstream release.
  * Install Docs/FAQ and Docs/Netscape.

 -- Adrian Bunk <bunk@fs.tum.de>  Thu, 25 Jan 2001 20:11:24 +0100

antiword (0.30-2) unstable; urgency=low

  * Added a mime entry. (closes: #68512)

