=== debian/control ===
Source: antiword
Section: text
Priority: optional
Maintainer: Olly Betts <olly@survex.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.winfield.demon.nl/

Package: antiword
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Converts MS Word files to text, PS and PDF
 Antiword is a free MS Word reader.
 .
 It converts the binary files from MS Word 6, 7, 97 and 2000 to text,
 Postscript and PDF.
