=== debian/watch ===
version=2
http://www.winfield.demon.nl/linux/antiword-(\d+\..+)\.tar\.gz
