## antiword 1.2

=== DESCRIPTION ===
Package: antiword
Type: Package
Title: Extract Text from Microsoft Word Documents
Version: 1.2
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre"),
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("Adri van Os", role = "cph", comment = "Author 'antiword' utility"))
Description: Wraps the 'AntiWord' utility to extract text from Microsoft
    Word documents. The utility only supports the old 'doc' format, not the 
    new xml based 'docx' format. Use the 'xml2' package to read the latter.
License: GPL-2
Encoding: UTF-8
LazyData: true
Imports: sys
RoxygenNote: 6.0.1
URL: https://github.com/ropensci/antiword#readme (devel)
        http://www.winfield.demon.nl (upstream)
BugReports: http://github.com/ropensci/antiword/issues
NeedsCompilation: yes
Packaged: 2018-10-07 12:43:50 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  Adri van Os [cph] (Author 'antiword' utility)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2018-10-07 17:30:12 UTC
