## antiword 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: antiword
 Type: Package
 Title: Extract Text from Microsoft Word Documents
-Version: 1.2
+Version: 1.3
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre"),
       comment = c(ORCID = "0000-0002-4035-0289")),
@@ -12,15 +12,15 @@
 License: GPL-2
 Encoding: UTF-8
 LazyData: true
-Imports: sys
+Imports: sys (>= 2.0)
 RoxygenNote: 6.0.1
 URL: https://github.com/ropensci/antiword#readme (devel)
         http://www.winfield.demon.nl (upstream)
 BugReports: http://github.com/ropensci/antiword/issues
 NeedsCompilation: yes
-Packaged: 2018-10-07 12:43:50 UTC; jeroen
+Packaged: 2018-11-08 23:21:11 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Adri van Os [cph] (Author 'antiword' utility)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2018-10-07 17:30:12 UTC
+Date/Publication: 2018-11-09 16:40:12 UTC
