## antiword 1.3.2

=== DESCRIPTION ===
Package: antiword
Type: Package
Title: Extract Text from Microsoft Word Documents
Version: 1.3.2
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre"),
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("Adri van Os", role = "cph", comment = "Author 'antiword' utility"))
Description: Wraps the 'AntiWord' utility to extract text from Microsoft Word 
    documents. The utility only supports the old 'doc' format, not the new xml 
    based 'docx' format. Use the 'xml2' package to read the latter.
Imports: sys (>= 2.0)
URL: https://docs.ropensci.org/antiword/
BugReports: https://github.com/ropensci/antiword/issues
License: GPL-2
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2024-01-18 16:14:46 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  Adri van Os [cph] (Author 'antiword' utility)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2024-01-18 16:50:05 UTC
